Loading...
Searching...
No Matches
load_chunk.h

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class RandomIterator>
bool | load_chunk (std::istream &s, RandomIterator iter, RandomIterator last)
template<class RandomIterator, class GetFunction>
bool | load_chunk (std::istream &s, RandomIterator iter, RandomIterator last, GetFunction get_element)